<?xml version="1.0" encoding="UTF-8"?>
<wls:weblogic-application xmlns:wls="http://xmlns.oracle.com/weblogic/weblogic-application" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/javaee_6.xsd http://xmlns.oracle.com/weblogic/weblogic-application http://xmlns.oracle.com/weblogic/weblogic-application/1.8/weblogic-application.xsd">
	<!--weblogic-version:12.2.1.3-->
	<wls:prefer-application-packages>	
		<wls:package-name>org.apache.xerces.*</wls:package-name>
		<wls:package-name>org.apache.xalan.*</wls:package-name>
	</wls:prefer-application-packages>
    
</wls:weblogic-application>